Subject: [dhcwg] review of draft-ietf-dhc-rfc3315bis-05 chapters 21-26

From: Francis Dupont <[email-masked]>
Date: Thu, 04 Aug 2016 15:43:26 +0200

Here is the review of draft-ietf-dhc-rfc3315bis-05 chapter 21 (was
chapter 23 in RFC 3315) Security Considerations to chapter 26 References
pages 115-124

- 22 Privacy page 117: I suggest said -> that in
 "It particular, Section 3 of said document discuss various"

Regards

[email-masked]

PS: note if the section 25 (acknowledgments) becomes too large perhaps
it should be split into 2 parts, one inherited from RFC 3315 (with
RFC 3633 merged as it is now), one with the new stuff.